.main-container {
	margin-top: 100px;
    background: -webkit-radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* Standard syntax (must be last) */
    padding-bottom: 50px;
}

.logo-text {
margin: 78px 0px 0px 15px;
font-size: 16px;
}
.header-container .pull-right {
    margin: 0px;
    padding: 5px 0;
}
.fa-lg {
font-size: 8.333333em;
}
.text {
margin: 10% 0px;
}
.panel-wrapper {
    padding-left: 20px;
}
.panel{
	border:0px;
	margin-bottom: 0px;
    min-height: 280px;
}
.panel-heading {
color: white;
background-color: #ED1C24;
}
.panel-body{
	padding-top: 0px!important;
}
.panel ul{
	padding: 0px;
	list-style-type: none;
	font-size: 14px;
    font-family: 'Dubai-Light';
    height: 145px;
    overflow-y: hidden;
}
.panel ul li{
	padding-bottom: 10px;
}
.panel-heading-first {
    color: white;
    background: red;
    padding: 10px 10px 40px 20px;
    position: relative;
    border-bottom: none;
    background: linear-gradient(-3deg, #fff 0%,#fff 38%,#ED1C24 41%,#ED1C24 41%,#ED1C24 100%);
    font-family: 'Dubai-Medium';
    font-size: 18px;
}
.panel-heading-second {
    color: white;
    background: red;
    padding: 10px 10px 40px 20px;
    position: relative;
    border-bottom: none;
    background: linear-gradient(3deg, #fff 0%,#fff 38%,#ED1C24 41%,#ED1C24 41%,#ED1C24 100%);
    font-family: 'Dubai-Medium';
    font-size: 18px;
}
.container-fluid {
    padding: 0;
}
.dashboard-menu {
    padding-right: 0;
}
.dashboard-menu .col-lg-4,.dashboard-menu .col-lg-6 {
	border-right: 1px dashed #444;
	border-bottom: 1px dashed #444;
}
.dashboard-menu-item{
	max-height: 460px;
    min-height:280px;
    text-transform: capitalize;
}
.dashboard-menu a{
	color: inherit;
}
.dashboard-menu-item:hover{
	background-color: rgba(255,255,255,.5);
}
.dashboard-icon{
	height: 120px;
	width: 120px;
	margin:0 auto;	
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    margin-top: 25%;
    margin-bottom: 15%;
    clear: both;
}
.dashboard-icon.dic-1{background-image: url(../images/icons/ic-1.png)!important;}
.dashboard-icon.dic-2{background-image: url(../images/icons/ic-2.png)!important;}
.dashboard-icon.dic-3{background-image: url(../images/icons/ic-3.png)!important;}
.dashboard-icon.dic-4{background-image: url(../images/icons/ic-4.png)!important;}
.dashboard-icon.dic-5{background-image: url(../images/icons/ic-5.png)!important;}
.dashboard-icon.dic-6{background-image: url(../images/icons/ic-6.png)!important;}
